<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<div class="payment-method" data-bind="css: {'_active': (getCode() == isChecked())}">
    <div class="payment-method-title field choice">
        <input type="radio"
               name="payment[method]"
               class="radio"
               data-bind="attr: {'id': getCode()}, value: getCode(), checked: isChecked, click: selectPaymentMethod, visible: isRadioButtonVisible()" />
        <label data-bind="attr: {'for': getCode()}" class="label">
            <!-- PayPal Logo -->
            <span data-bind="text: getTitle()"></span>
            <a data-bind="attr: {href: getPaymentAcceptanceMarkHref()}, click: showAcceptanceWindow" class="action action-help">
                <!-- ko i18n: 'What is PayPal?' --><!-- /ko -->
            </a>
            <!-- PayPal Logo -->
            <img class="img-responsive" src="/media/wysiwyg/icons/paypal-new-icon_1.png" alt="Paypal Logo" class="payment-icon"/>
            <!-- <img data-bind="attr: {src: getPaymentAcceptanceMarkSrc(), alt: $t('Acceptance Mark')}" class="payment-icon"/> -->
        </label>
    </div>
    <div class="payment-method-content">
        <!-- ko foreach: getRegion('messages') -->
        <!-- ko template: getTemplate() --><!-- /ko -->
        <!--/ko-->
        <fieldset class="fieldset" data-bind='attr: {id: "payment_form_" + getCode()}'>
            <div class="payment-method-note">
                <!-- ko i18n: 'You will be redirected to the PayPal website.' --><!-- /ko -->
            </div>
            <!-- ko template: 'Magento_Paypal/payment/express/billing-agreement' --><!-- /ko -->
        </fieldset>
        <div class="checkout-agreements-block">
            <!-- ko foreach: $parent.getRegion('before-place-order') -->
                <!-- ko template: getTemplate() --><!-- /ko -->
            <!--/ko-->
        </div>
        <div class="actions-toolbar">
            <div class="primary">
                <button class="action primary checkout"
                        type="submit"
                        data-bind="click: continueToPayPal, enable: (getCode() == isChecked())"
                        disabled>
                    <span data-bind="i18n: 'Continue to PayPal'"></span>
                </button>
            </div>
        </div>
    </div>
</div>
